--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Enable capturing of log
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::Logger#start_capture
is_singleton: false
name: start_capture
params: ()
visibility: public
